### Method

# Gtk ApplicationWindow get_show_menubar

#### Declaration [src]

    gboolean
    gtk_application_window_get_show_menubar (
      GtkApplicationWindow* window
    )

#### Description [src]

Returns whether the window will display a menubar for the app menu and menubar as needed.

Gets property | `Gtk.ApplicationWindow:show-menubar`

#### Return value

Returns: | `gboolean`
| `TRUE` if `window` will display a menubar when needed.